gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. this class manages the s System.Object
- Method
  System.Void `` Registers each of the stock items in . If an item already exists with the same stock ID as one of the , the old item gets replaced. The stock items are copied, so GTK+ does not hold any pointer into and can be freed. an array of
- Constructor
  Do not use.
  Do not use
- Method
  System.Void `` `` Obsolete, do not use. a a
- Method
  System.Boolean `` `` Finds a stock item by stock_id. a a a See also
- Method
  System.Boolean `` `` Finds a stock item by stock_id. a a a
- Method
  System.Void `` `` Adds a stock item. a a This signature is obsolete, but preserved for backward compatibility. Use the single parameter overload for new code.
- Method
  System.Void `` Adds a stock item. a